Subject: Re: bug#38818: Dired: mention deleting buffers, not just windows

From: Richard Stallman <[email-masked]>
Date: Sun, 05 Jan 2020 17:19:44 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > Sounds like RMS's personal CJK-mangling mail system. But he
  > doesn't have time to fix it.

That code is part of Rmail.  I don't think it has changed,
but it seems other systems now react strangely to it, so it
needs to be changed.

I could fix, it but I might need an hour to figure out the
way things are supposed to work nowadays, and I can't spare that.

-- 
Dr Richard Stallman
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)